ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "09c32d49-127c-4657-b867-893bb344e9c6"
    Код: "000936985"
    UIDСценария: "415266c5-6d88-4c71-bae8-81f41229f133"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю работу комбинированного режима (регламентное) простой сценарий"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю работу комбинированного режима (регламентное) простой сценарий"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

